:root {
  --mainColor: ;
  --mainFontColor: #7b8cba;
  --mainBorder: 1.5px solid var(--mainFontColor);
}

#mainBg {
  background-image: url(img/bg.jpg);
}

.mainCover {
  /* background-color: rgba(34, 24, 20, 0.5); */
}

#home {
  background-image: url(img/home.jpg);
}

.homeCover {
  /*background-color:rgba(64,33,15,0.1);*/
}

@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}

article {
  padding: 80px 0;
}

#sns ul li a {
  filter: brightness(0);
}

h3,
h2 {
  text-align: center;
  font-weight: bold;
  letter-spacing: 5px;
}

h2 {
  color: rgb(255, 166, 0);
}

p,
li {
  text-align: center;
  font-weight: normal;
  letter-spacing: 2px;
}

.mainList li a {
  font-weight: bold;
  color: rgb(59, 59, 59);
}

.roomTypeTitle h3 {
  font-size: 26px;
  color: rgb(255, 50, 101);
}

.roomTypeText p {
  font-size: 20px;
}

#about p {
  margin-left: 3%;
  margin-right: 3%;
}

.item3_m h3 {
  font-size: 22px;
  border: 2px solid;
  padding: 15px;
}

.item3_m h3:hover {
  background-color: #fff;
}

.menuItem ol li {
  text-align: left;
}



@media only screen and (max-width: 600px) {
  #menu_m>div {
    width: 100%;
  }

  .item3_m {
    margin-bottom: 20px;
  }
}